RubyGems Navigation menu

easy_auth-password 0.1.1

EasyAuth-Password

Versions:

  1. 0.1.1 - December 10, 2014 (9.5 KB)
  2. 0.1.0 - March 11, 2014 (9.5 KB)
  3. 0.0.6 - November 05, 2012 (7 KB)
  4. 0.0.5 - November 02, 2012 (7 KB)

Runtime Dependencies (2):

  • easy_auth ~> 0.3.0
  • scrypt >= 0
  • Development Dependencies (10):

    Owners:

    Authors:

    • Brian Cardarella

    SHA 256 checksum:

    6c0646dc87ccad59e3ddae55ca00822cd0fab3b654079a8493455ca75a568c20

    Total downloads 10,683

    For this version 1,956

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: